name: gradle_build
description: Build your application with Gradle 🐘
default_stage: build
icon: 🐘
maintainer: yodamad
license: MIT
images:
  "gradle": "jdk11"
tools:
  "Gradle": "$GRADLE_VERSION"
labels:
    - GitLab
    - Gradle
    - Build
